
#container,
#containerPic {
	height: 100% !important;
}

#tabs li a {
	float: left;
}

#tabs li a span {
	float: left;
}

#tabs li span.tabText {
	height: 22px;
}

div.comment div.commentBox {
	height: 92px;
	margin-left: 107px;
	margin-right: 15px;
}

div.fullTableContainer {
	padding-right: 12px;
}
